Open-AudIT
http://www.open-audit.org/phpBB3/

Update error
http://www.open-audit.org/phpBB3/viewtopic.php?f=20&t=6262
Page 1 of 1

Author:  headkick [ Fri Jan 17, 2014 7:24 am ]
Post subject:  Update error

I am unable to update an existing device. I get this error:

Error Number: 1064

You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ' system WHERE .system_id = system.system_id AND = '' AND system.man_status = 'p' at line 1

SELECT man_type FROM system WHERE system_id = '260' AND system_id in ( SELECT distinct(system.system_id) FROM , system WHERE .system_id = system.system_id AND = '' AND system.man_status = 'production' AND .timestamp = system.timestamp )

Filename: models/m_oa_group.php

Line Number: 88

I am running version 1.1, centOS 6.5, mysql 5.1.71 and this was a fresh install. I had this error right out of the box.

I also get an error when creating a new group, although it does seem to create it. I just can't populate it. This error occurs when updating any field on the edit screen.

Page 1 of 1 All times are UTC + 10 hours
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/